/*
Theme Name: Extra-Child
Theme URI: http://www.elegantthemes.com/gallery/extra/
Version: 2.0.14
Description: Extra Child Theme
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: Extra
*/

@import url("../Extra/style.css");

/* Home - sección de páginas */

html, body {
  height: 100%;
}

.rojo {
  color: #c90a1f;
}

.limp {
  clear: both;
}

.izq {
  float: left;
}

.der {
  float: right;
}

.cierre {
  margin-top:15px;
}

a, a:visited {
  color:#c90a1f;
}

sup {
  font-size:0.6em;
  position:relative;
  bottom:10px;
  color: #c90a1f;
}

b {
  font-weight: bold;
}

/* Maquetación del formato general de la home */

body.home div#main-content {
  padding-top: 0px;
}

body.home article#post-5097 {
  border-color: rgba(0,0,0,0);
}

body.home div.et_pb_section {
  background-color: rgba(0,0,0,0);
  padding: 0px 0px;
}

/* CSS para barra superior */

div#top-header {
  background-color: #333;
  padding: 6px 0px;
}

div.et-trending, div#et-trending {
  width:600px;
  overflow:hidden;
}

div#et-trending-container {
  width:500px;
  overflow:hidden;
}

/* Padding bottom del nav */

#et-navigation > ul > li > a {
  padding-bottom: 14px !important;
}

/* Maquetacion de los submenus del menu */

#et-navigation ul.sub-menu li a {
	padding:0px 0px;
}

#et-navigation ul.sub-menu li a:hover {
	color: #fff !important;
text-decoration:underline;
}

/* Eliminacion de los margenes despues del titulo de blog y canal mulltimedia */
/* blog */

body.page-id-2816 h1.entry-title, body.page-id-4545 h1.entry-title {
	padding-bottom: 0px !important;
}

body.page-id-2816 h1.entry-title > div > div.et-pb-section {
	padding-top: 0px;
}

/* Maquetación de los textos de la home */

div.textos-espanol {
  padding: 10px;
}

div.textos-espanol h1 {
  padding: 0px !important;
  color: #c90a1f;
}

div.home-textos {
  width: 100%;
}

div.medio {
  width: 50%;
  float: left;
  padding: 10px;
}

div.home-textos div.medio h2, div.blog-home > h2 {
  font-size: 1em;
  padding: 0.4em 0em;
}

div.home-textos div.medio h2 a {
 color: #333;
}

/* Maquetación de la revista */

div.pyc-home {
  width: 100%;
}

div.pyc-home > div:nth-child(-n+2) {
  width: 50%;
}

div.pyc-home > div:nth-child(2)  {
  text-align: center;
  padding: 5px;
}

p.sus {
  text-align: center;
  padding:0px 5px;
  margin-bottom: 5px;
}

/* Maquetación de la sección de multimedia */

div.columns-4 > div.et-carousel-group > div.et_pb_carousel_item {
  width: 32% !important;
}

div.multimedia-home {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  margin-top: -17px;
  padding: 16px 10px;
}

div.multimedia > div.et_pb_column_2_3 > div.et_pb_code {
  box-shadow: 0 -3px 3px rgba(0, 0, 0, 0.1);
}

/* Maquetación de la sección de blog */

div.blog-home {
  padding: 15px 10px 10px 10px;
}

div.blog-home > div:first-child {
  border-bottom: solid 1px #ccc;
}

div.blog-home > div:last-child {
  padding-top: 10px;
}

/* Maquetacion de la entrada de verbos imperfecto */
article#post-4887 > div.post-thumbnail {
	display:none !important;
}

/* Maquetacion de la seccion de textos en español */
div.textos-español {
	width:21%;
	float:left;
	margin: 0px 2% 5% 2%;
}

div.textos-español a img {
	width: 100%;
}

div.textos-español p {
	text-align: center;
}

/* Maquetacion de la seccion de viajes */
div.textos-viajes {
	width:29.3333%;
	float:left;
	margin: 0px 2% 5% 2%;
}

div.textos-viajes a img {
	width: 100%;
}

div.textos-viajes p {
	text-align: center;
}

/* Maquetacion de la seccion de recursos ele */
a.comprar {
	display: inline-block;
	color:#fff;
	background-color: #c90a1f;
	padding: 3px 10px;
	border-radius: 4px;
	margin-bottom:30px;
}
table.recursosele tr td {
	padding: 0px 10px 10px 10px;
}

/* Maquetacion de las secciones dentro de textos contenidos en divs a media pantalla */
div.seccion-texto {
	width:50%;
	float:left;
}

div.seccion-texto img.foto-textos {
	max-width:200px;
}

/* Maquetación de los textos del nivel en las paginas */
span.nivel {
    font-family: helvetica, arial, sans-serif;
    font-family: helvetica, arial, sans-serif;
    font-size: 10pt;
    border-top: solid 1px #c90a1f;
    display: block;
    border-bottom: solid 1px #c90a1f;
    padding: 0px 10px;
    max-width: 600px;
    margin-top: -25px;
}

/*********************************** FOOTER ***********************************/
/* Texto de diseñado por Elegant Themes oculto */
p#footer-info { position:relative; left:-9999px;display:none; }

/*div#footer-bottom > div.container div#footer-nav::before { content:'Habla con E&ntilde;e S.L. ' !important; color:#fff; width:100%; float:left; }*/

/* Menu Footer */
footer div.menu-footer ul li a {
	color: #aaa !important;
	text-shadow: 1px 1px #000;
}

footer div.menu-footer > ul > li {
	padding: 5px 0px 5px 0px !important;
}

footer div.menu-footer > ul > ul > li {
	padding: 5px 0px 5px 15px !important;
}

footer div.menu-footer > ul > ul > li.linea-bottom {
	border-bottom: 1px solid rgba(255, 255, 255, 0.1) !important;
}

footer a#hablaconene_link img#hablaconene_img {
	width: 36px;
	margin-right:2px;
	margin-top:15px;
}

footer img#ministerio_img {
	width: 245px;
}

footer div.caja-newsletter {
	color: #aaa !important;
	text-shadow: 1px 1px #000;
	font-size: 14px;
}

footer div.caja-newsletter form p {
	font-size:14px;
	margin:0px 0px 10px 0px;
	font-weight: 600;
	margin-bottom: 10px;
}

footer div.caja-newsletter input {
	width: 100%;
}

footer div.caja-newsletter input.boton-enviar {
	width: 100%;
	background-color: orange;
	color: #000 !important;
	margin-top: 10px;
}

footer div.caja-newsletter input.boton-enviar:hover {
	background-color: rgba(10,10,10,0.7);
	color: orange !important;
}

footer p.redes {
	color: #aaa !important;
	font-size:14px;
	margin:43px 0px 10px 0px;
	font-weight: 600;
}

footer p.redes + ul > li {
	float: left;
	margin-right: 5px;
	border: none !important;
}

footer p.redes + ul > li > a {
	border: none;
} 

footer div.menu-footer ul > li > a:hover, footer div.menu-footer ul > ul > li > a:hover {
	color: #fff !important;
}

/* Maquetación del ancho de la barra de audio en las paginas */
div.audio {
	max-width: 600px;
	margin-top: -20px;
}

span.acento-audio {
	color: #c90a1f;
	font-family: helvetica, arial, sans-serif;
	font-size: 10pt;"
}

/* Maquetacion de los glosarios */
div#botones_glosario {
	max-width: 600px !important;
}

div#botones_glosario ul {
	padding: 0px !important;
}

div#botones_glosario ul li {
	margin: 0px 0px 10px 0px !important;
	width: 23% !important;
}

div#botones_glosario ul li:nth-child(n+2) {
	margin-left: 2.6% !important;
}

/*div.et_pb_posts article a img {
  width:50%;
  float: left;
  margin-right: 10px;
}

div.et_pb_posts article h2 {
  font-size: 1.2em;
  margin-top: 10px;
}

div.et_pb_posts article div.post-content p {
  text-align: justify;
}

@media (min-width: 980px) and (max-width: 1083px) {
    div.home-textos > div > div > p {
      height: 5em !important;
    }
}*/

@media (max-width: 1083px) {
    div.home-textos > div > div {
      margin-top
    }
}

@media (min-width: 981px) {
	body.page-id-2816 h1.entry-title + div > div.et_pb_section {
		padding-top: 0px;
	}
}

@media (max-width: 980px) {

  div.container {
    margin: 0px;
    width:100%;
  }

  header div.container {
    padding: 0px 20px 0px 10px;
  }

  div.pyc-home {
    width: 50%;
    float: left;
  }

  div.blog-home div {
    width: 50%;
    float: left;
    padding-top: 0px !important;
    border-bottom: none !important;
    margin-bottom: 0px;
  }

  div.blog-home div a {
    margin-bottom: 0px !important;
  }

  div.blog-home div:first-child {
    padding-right: 5px;
  }

    div.blog-home div:last-child {
    padding-left: 5px;
  }

}

/* Formato del logo */
@media only screen and (min-width: 768px) {
  #main-header .logo {
    margin-bottom: 25px !important;
    margin-top: 10px !important;
  }
}

@media (max-width: 750px) {
	div.textos-español {
		width:29.333333%;
	}
}

@media (max-width: 550px) {
  div.medio {
    float: none;
    width: 100%;
    padding-bottom: 30px;
  }

  div.pyc-home {
    width: 100%;
  }

  div.blog-home > div {
    width:100%;
  }

  div.blog-home > div:first-child {
    margin-bottom: 10px;
  }

  div.seccion-texto {
     width:100%;
  }
}